4Suite™ API Documentation

# ► Module Ft.Server.Server.Xslt.Ns

Namespaces for repository XSLT and XPath extensions
Copyright 2004 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Fields: BASE_NS, HTTP_NS, IMAP_NS, RDF_NS, SCORE_NS, UTIL_NS

## Fields

BASE_NS = 'http://xmlns.4suite.org/4ss/'
HTTP_NS = 'http://xmlns.4suite.org/4ss/http'
IMAP_NS = 'http://xmlns.4suite.org/4ss/imap'
RDF_NS = 'http://xmlns.4suite.org/4ss/rdf'
SCORE_NS = 'http://xmlns.4suite.org/4ss/score'
UTIL_NS = 'http://xmlns.4suite.org/4ss/util'